<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="images/favicon.png">
		<link rel="stylesheet" href="styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>The sticker wall</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
				src="images/menu.svg"
				alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Index</a>
				<a href="projects-and-work.html" class="header-item">Projects &amp; Work</a>
				<a href="posts/index.html" class="header-item">Posts</a>
				<a href="calendar.html" class="header-item">Calendar</a>
				<a class="header-item">Make an order</a>
				<a href="stickers.html" class="header-item current-page">Sticker wall</a>
			</span>
			<span class="header-item">
				Tomáš Valenta
			</span>
		</header>
		<main>
			<div class="window window-center margin-bottom">
				<h1>The sticker wall.</h1>
				<small>In no particular order, for the most part.</small>
			</div>
			
			<div id="stickers">
				<img
					class="sticker"
					src="stickers/my-logo-glt.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/chatcontrol-mine.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/pirate-party.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/latvia.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/austria.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/ireland.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/scihub.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/eu.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/piratebay.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/copying-is-not-theft.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/canada.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/scotland.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/python.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/nerv.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/gnu.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/assange.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/kopimi.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/sami.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/matrix.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/belgium.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/italy.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/cat.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/germany.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/relaim-your-face.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/sweden.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/taiko.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/osm.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/france.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/rtr.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/czechia.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/netherlands.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/kuldiga.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/slovakia.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/norway.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/lain.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/exit.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/graphene.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/debian.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/edri.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/tor.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/iure.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/quad9.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/eff.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/i2p.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/brmlab.webp"
					alt=""
				>
				<img
					class="sticker"
					src="stickers/saveyourinternet.webp"
					alt=""
				>
			</div>
		</main>
	</body>
</html>
